@charset "utf-8";
/* CUSTOM CSS BOILERPLATE 1.0 - WRITTEN BY SCOTT RICHARDSON, ULLADULLA WEB DESIGN - WWW.ULLADULLAWEBDESIGN.COM */


/* BOILERPLATE RESET, CLEAR FIX, HTML5 SETUP ETC */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;font-size:100%;overflow-y:scroll}body{margin:0}small{font-size:85%}ul,ol{margin:1em 0;padding:0}nav ul{list-style-image:none;list-style:none;margin:0;padding:0}img{-ms-interpolation-mode:bicubic;border:0;vertical-align:middle}fieldset{border:0;margin:0;padding:0}label{cursor:pointer}a{text-decoration:none;}legend{*margin-left:-7px;border:0;padding:0}button,input,select,textarea{*vertical-align:middle;font-size:100%;margin:0;vertical-align:baseline}button,input{*overflow:visible;line-height:normal}table button,table input{*overflow:auto}button,input[type="submit"]{-webkit-appearance:button;cursor:pointer}input[type="checkbox"],input[type="radio"]{box-sizing:border-box}input[type="search"]{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-webkit-appearance:textfield;box-sizing:content-box}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;resize:vertical;vertical-align:top}.hidden{display:none;}.clearfix:before,.clearfix:after{content:"";display:table}.clearfix:after{clear:both}.clearfix{zoom:1}.clear{clear:both;content:".";display:block;height0;visibility:hidden}.FB_UI_Hidden{width:100px!important}#fb-root{ margin-top: 3px; }


/*FONTS */
@font-face 		{ font-family: 'Gudea';
			    src: url('/css/fonts/Gudea-Regular-webfont.eot');
			    src: url('/css/fonts/Gudea-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('/css/fonts/Gudea-Regular-webfont.woff') format('woff'),
         		url('/css/fonts/Gudea-Regular-webfont.ttf') format('truetype'), url('/css/fonts/Gudea-Regular-webfont.svg#GudeaRegular') format('svg');
    			font-weight: normal; font-style: normal; }

@font-face 		{ font-family: 'Gudea';
    			src: url('/css/fonts/Gudea-Bold-webfont.eot'); src: url('/css/fonts/Gudea-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         		url('/css/fonts/Gudea-Bold-webfont.woff') format('woff'), url('/css/fonts/Gudea-Bold-webfont.ttf') format('truetype'), url('/css/fonts/Gudea-Bold-webfont.svg#GudeaBold') format('svg');
    			font-weight: bold; font-style: normal; }

@font-face 		{ font-family: 'Gudea';
    			src: url('/css/fonts/Gudea-Italic-webfont.eot'); src: url('/css/fonts/Gudea-Italic-webfont.eot?#iefix') format('embedded-opentype'),
        		url('/css/fonts/Gudea-Italic-webfont.woff') format('woff'), url('/css/fonts/Gudea-Italic-webfont.ttf') format('truetype'),
        		url('/css/fonts/Gudea-Italic-webfont.svg#GudeaItalic') format('svg');
    			font-weight: normal; font-style: oblique; }

@font-face 		{ font-family: 'Pacifico';
				src: url('/css/fonts/Pacifico-webfont.eot'); src: url('/css/fonts/Pacifico-webfont.eot?#iefix') format('embedded-opentype'),
         		url('/css/fonts/Pacifico-webfont.woff') format('woff'), url('/css/fonts/Pacifico-webfont.ttf') format('truetype'), url('/css/fonts/Pacifico-webfont.svg#PacificoRegular') format('svg');
    			font-weight: bold; font-style: normal; }

/* ALL SCREEN SIZES /////////////////////////////////////// */

/* GLOBAL LAYOUT */
body					{ font-size: 62.5%; font-family: "Gudea", sans-serif; background: #e5e5e5 url('../images/global/body_bg.png') repeat-x left top; }
.sw	     				{ margin: 0 auto; text-align: left; position: relative; }
.noRightMargin			{ margin-right: 0px!important; }
#bottom					{ background: #FFF; position: relative; }
.whiteBox				{ margin: 0 auto; margin-top: -313px; background: #FFF; z-index: 88; }
.rounded				{ border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; }
.success				{ background: url('../images/global/success.png') no-repeat left top; }
.notification			{ background: url('../images/global/notification.png') no-repeat left top; }
.warning				{ background: url('../images/global/warning.png') no-repeat left top; }
.disabled				{ pointer-events: none; }
.stick					{ color: #ccc; }
#awardlrg				{ display: block; position: absolute; background:  url('../images/global/award_lrg.png') no-repeat left top; }


/*FONTS*/
a               		{ -webkit-transition: all 200ms; -moz-transition: all 200ms; -o-transition: all 200ms; transition: all 200ms; }
p		        		{ color: #6b6b6b; font-size: 1.5em; margin-bottom: 5px; }

/* GENERIC HEADINGS */
.heading				{ font-family: Pacifico; font-size: 5em;  }
.red					{ color: #ca421a; margin: -10px 0; }
.green					{ color: #61b901; margin: 15px 0; }
h2						{ font-size: 2.2em; color: #6b6b6b; margin-bottom: -15px; }
.italic					{ font-style: oblique; }

/* HEADER */
header 					{ position: relative; margin: 0 auto; z-index: 99; height: 184px; background: #FFF; }
#logo, #headerCart,
header nav 				{ position: absolute; }
#logo    				{ left: 0; width: 254px; }

/* NAVIGATION */
header nav				{ right: 0; top: 90px; z-index: 98; }
header nav li			{ display: inline; font-weight: bold; float: left; }
header nav li a			{ display: block; line-height: 1.1em; }
header nav li a			{ color: #000; }
header nav li a:hover	{ color: #ff6828; }
header nav li a:hover i	{ color: #ccc; }
header nav li a:active	{ color: #666; }
header nav li a i		{ font-weight: normal; font-size: .8em; color: #959595; }
#home #homeLink, #range #menuLink, #about #aboutLink, #more #moreLink, #contact #contactLink { color: #ff6828; }

/* DROP DOWN NAV */
.menuDropdown, .menuDropdown:hover, .menuDropdown:active, li.sfHover:hover a.menuDropdown { background-image: url('/images/global/dropdown-tab.png'); background-repeat:no-repeat; }
header nav ul li			{ position: relative; }
header nav ul li:hover		{ visibility: inherit; }
header nav ul li:hover li a	{ color: #fff; }
header nav ul ul			{ position: absolute; top: -999em; background: #FF501C; padding: 10px 0; width: 15em; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -o-border-radius: 0 0 5px 5px; -ms-border-radius: 0 0 5px 5px; }
header nav ul li:hover ul, header nav ul li.sfHover ul {  z-index: 99; }
header nav ul ul#moreDropdown {/* width: 10em; */}
header nav ul ul li			{ width: 100%; float: none; }
header nav ul li li			{ margin: 0; height: auto; float: none; padding: 0; margin: 0; }
header nav ul li li a, header nav ul li li a:visited {  background: none; font-size: .6em;
	float: none; display: block; padding: 10px 25px!important; color: #fff; letter-spacing: 0em; text-align: left; -webkit-transition: all 250ms; -moz-transition: all 250ms; -o-transition: all 250ms; transition: all 250ms; height: auto!important; }
header nav ul li li a span.subNavp	{ display: block; font-size: .7em; font-weight: normal; color: #FFAC87; }
header nav ul li li a.borderBottom	{ border-bottom: solid 1px #FF743D; }
header nav ul li li a:hover	{ background: #e34c02; }
header nav ul li li a:active{ background-color: #ff7f40; }
header nav ul a.sf-with-ul	{ padding-right: 10px; min-width: 1px; }




/* SHOPPING CART */
#headerCart				{ right: 0; top: 10px; font-weight: bold; text-align: right; }
.totalCart				{  }
#totalHolder			{ display: inline-block; }

#headerCart a			{ display: inline-block; font-size: 1.6em; color: #000; padding: 10px 1em; }
#headerCart #cartImg	{ display: inline-block; margin-right: 10px; width: 42px; vertical-align: middle; }
#headerCart p			{ font-size: 1em; color: #2e6f03; display: inline-block; }
#headerCart p em		{ font-style: normal; color: #ff6828; }

#sign:hover, #login:hover { color: #FFAC87; }
#myAccount:hover, #logOut:hover { color: #e34c02; }
.loginactive			{ background: #FF501C; color: #FFAC87!important; }
#loginDropdown 			{ background: #FF501C; color: #FFAC87; z-index: 200; padding: 0 20px; position: absolute; width: 250px; right: 5px; top: 55px; }
#loginDropdown form		{ margin: 1em 0 2em; }

#loader3				{ margin: 13px; }
#results3				{ color: #000; }
#chkOut:hover			{ color: #347000; }



/* HERO */

#hero					{ overflow: hidden; height: 650px; background-position: center -60px; background-repeat: repeat-x; }

#hero 					{ text-align: center; }
.tag					{ z-index: 11; text-align: center; padding-top: 50px; }
.tag h1, .tag p 		{ color: #FFF; font-weight: normal; letter-spacing: 1px; text-shadow: 0 0 5px rgba(0,0,0,0.4); }
.tag h1					{ font-size: 7em; font-family: "Pacifico";  line-height: 1.1em; }
.tag p					{ font-size: 2.6em; margin-top: -30px; margin-bottom: 0; }


/* READ MORE LINK */
.moreInfo 				{ font-size: 1.5em; color: #3fa328; display: block; }
.moreInfo:hover			{ color: #ff6828; }

/* BUTTON */

#smlButton, .greenButton {
	background: -webkit-linear-gradient(top, #87CB42 0%, #2D841A 100%) #50A12A;
	background: -moz-linear-gradient(top, #87CB42 0%, #2D841A 100%) #50A12A;
	background: -ms-linear-gradient(top, #87CB42 0%, #2D841A 100%) #50A12A;
	background: linear-gradient(to bottom, #87CB42 0%, #2D841A 100%) #50A12A;
	height: auto; }
.greenButton, .button	{ display: block; font-size: 2.4em; text-align: center;  font-weight: bold; padding: 12px 23px 10px; color: #fff; margin-top: 13px; border: none; }
.greenButton:hover, .button:hover {  box-shadow: 0 2px 4px #555; -webkit-box-shadow: 0 2px 4px #555; -moz-box-shadow: 0 2px 4px #555; -o-box-shadow: 0 2px 4px #555; }

.button					{
	background: -webkit-linear-gradient(top, #FAB55F 0%, #F82918 100%) #F86433;
	background: -moz-linear-gradient(top, #FAB55F 0%, #F82918 100%) #F86433;
	background: -ms-linear-gradient(top, #FAB55F 0%, #F82918 100%) #F86433;
	background: linear-gradient(to bottom, #FAB55F 0%, #F82918 100%) #F86433;
 }
.button:hover 			{ color: #FDDBAD; }
.button:active, .greenButton:active { box-shadow: inset 0 2px 4px #775348; -webkit-box-shadow: inset 0 2px 4px #775348; -moz-box-shadow: inset 0 2px 4px #775348; -o-box-shadow: inset 0 2px 4px #555;  }
.button:active 			{ color: #fab353; }
#smlButton				{ display: inline; float: left; font-size: 1.6em; padding: 10px 13px 10px; }
#smlButton:hover, .greenButton:hover 			{ color: #f1fadf; }
#smlButton:active, .greenButton:active 			{ color: #c8ef81; }



/* BREADCRUMBS */
#breadcrumbs			{ margin: 30px auto!important; height: 30px; }
#breadcrumbs p			{ font-family: 'Pacifico'; font-size: 2em; color: #a4a4a4; font-weight: bold; position: absolute; top: 0; background-image: url('../images/global/breadcrumbs.png'); background-repeat: no-repeat; margin: 0; }
#breadcrumbs p a		{ font-family: 'Gudea'; color: #61b901; font-size: 0.9em!important; }
#breadcrumbs p a:hover	{ color: #ff6828; }
#breadcrumbs p a:active	{ color: #61b901; }
#location				{ background-position: left top; padding-left: 40px; left: 0;  }
#top					{ background-position: right -44px; padding-right: 40px; right: 0; }

/* FOOTER */
footer					{ background: url('../images/global/footer_bg.jpg') repeat-x left top; clear: both; height: 182px; }

/*FOOTER NAV*/
.fnav					{ float: left; padding-top: 20px; }
.fnav li				{ font-weight: bold; }
.fnav li a				{ color: #FFF; }
.fnav li a:hover		{ color: #ff6828; }
.fnavHeading			{ color: #7dde6e!important; }

/* FOOTER CONTACT */
.fcontact				{ z-index: 12; position: relative; }
.fcontact li			{ color: #FFF; font-weight: bold; list-style: none; padding-left: 50px; margin-bottom: 1em;
						background-image: url('../images/global/footer_icons.png'); background-repeat: no-repeat; }
#footerPhone			{ background-position: 0px 0px; }
#footerMobile			{ background-position: 0px -95px; }
#footerFax				{ background-position: 0px -195px; }
#footerEmail			{ background-position: 0px -288px; }
#footerPostal			{ background-position: 0px -370px; }

/* FOOTER SOCIAL */
#social					{ position: absolute; right: 0; top: 0; width: 173px; height: 136px; background: url('../images/global/footer_bg2.png') no-repeat left top; margin: 0; padding: 46px 0 0 130px; z-index: 11; }
#social li				{ color: #FFF; font-size: 1.8em; font-weight: bold; list-style: none; height: 55px; padding-left: 60px; background-image: url('../images/global/social_icons.png'); background-repeat: no-repeat; }
#social li a			{ color: #FFF; }
#social li a:hover		{ color: #7dde6e; }
#socialTwitter			{ background-position: 0px -5px; }
#socialFacebook			{ background-position: 0px -100px; }

/* COPYRIGHT & CREDIT */
#copyright, #credit		{ color: #959595; font-weight: normal; position: absolute; }
#copyright				{ left: 50%; }
#credit					{ right: 50%; }
#credit a				{ color: #ff9f03; }
#credit a:hover			{ color: #3fa328; }

/* AVAILABILITY SECTION */
#availability			{ margin: 0 auto; background: #efefef; }
#avail li				{ float: left; list-style: none; font-size: 2.4em; font-weight: normal; font-style: oblique; color: #959595; background-image: url('../images/global/available_icons.png'); background-repeat: no-repeat; }

/* DEFAULT COLUMNS */
.column					{ float: left; }
.column .logo			{ width: 100%; margin: 20px 0; z-index: 999; }
.column img				{ width: 100%; max-width: 100%; }
.products				{ overflow: auto; float: left; }

.column ul, #right ul	{ list-style: none; }
ul.tickList		{ background:  url('../images/products/sml_divider.png') no-repeat left top; padding-top: 20px; }
.column li	{ font-size: 1.5em;  border-bottom: solid 1px #F2F2F2;  }
.column li a, .column li { color: #000; }
.tickList li	{ padding: 19px 0 18px 43px; }
.tickList li, .list		{  background:  url('../images/global/tick.png') no-repeat left center; color: #000; font-weight: bold; }
.column i, p i				{ color: #BBB; display: inline-block; }
.column h2 a			{ color: #6b6b6b; }
.column h2 a:hover		{ color: #8b8888; }
.column h2 a:active		{ color: #797777; }

/**** VIDEO POP UP ******/

#overlay				{ width: 100%; position: absolute; left: 0; top: 0; background: #000; opacity: 0.7; z-index: 1000; display: none; }
#videoBox				{ width: 720px; top: 50%; left: 50%; margin-left: -360px; margin-top:  -275px; display: none; position: fixed; z-index: 9999; }
#videoBox iframe		{ padding: 50px; background: #000; }
#videoBox h2			{ font-size: 2.1em; width: 90.8%; padding: 23px 33px; text-shadow: -1px -1px 0 #1f1f1f; }

#videoBox #cancel		{ margin-bottom: 0; width: 81px; background-image:  url('/images/global/cancel_btns.png'); margin: 0; font-size: 1.5em; }

/* ADD TO CART HOVER */
.hoverCart				{ display: none; position: absolute; top: 13px; left: 5%; width: 90%; background: rgba(0, 0, 0, .72); font-size: 1.8em; color: #8E8F93; text-align: center; padding-bottom: 10px; }
.hoverCart .add2cart	{ width: 81%; margin: 20px auto 10px; padding: 12px 2% 10px; font-size: 1.2em; }
.hoverCart .add2cart img { width: auto; }
.hoverCart a.more		{ color: #34A225; }
.hoverCart a.more:hover	{ color: #61B803; }
.hoverCart a.more:active{ color: #ACE74E; }
.hoverCart h3			{ color: #FFF; }


/* ///////////////////////////// MEDIA QUERIES //////////////////////////////////////////////////////////// */



/* MOBILE PHONES  /////////////////////////////////////// */
@media screen and (max-width: 480px) {
	#breadcrumbs, .fnav, #availability, header nav li a span { display: none; }
	#copyright		{ margin: 10px 3.33%; }
	#copyright, #credit	{ width: 93.34%; float: left; position: static; }
	#credit			{ margin: 0 3.33%; }
	footer 			{ height: 122px; }
	.column			{ margin-bottom: 30px; width: 100%; }
	.green			{ font-size: 4em; line-height: 1.5em; }
	.column h2		{ margin-top: 10px; }
	.twocol, .smlTwoCol	{ padding-bottom: 0; }
	header nav li	{ font-size: 1.5em; }
	#logo			{ top: 90px; width: 150px; padding: 0; background-color: rgba(255, 255, 255, 0.8); }
	#headerCart		{ top: 75px; }
	#headerCart a	{ padding: 10px 0.5em; }
	#headerCart a:first-child	{ display: block; padding: 0 .5em; }
	.total-cart		{ margin-top: .5em; }

	.tag h1			{ font-size: 4.2em!important; }

	.menuDropdown:hover, .menuDropdown:active, li.sfHover:hover a.menuDropdown { background-position: 35px 58px; }
	.menuDropdown		{ background-position: 35px 64px; }
	header nav ul li:hover ul, header nav ul li.sfHover ul { top: 64px; }

}

@media screen and (max-width: 375px) {
	#headerCart a	{ padding: 10px 0.4em; }
	#headerCart p	{ margin-top: .5em; }
	#headerCart #cartImg	{ width: 32px; margin-right: 4px; }
	#headerCart #chkOut		{ display: none; }
}

/* MOBILE PHONES LANDSCAPE /////////////////////////////////////// */
@media screen and (max-width: 684px) {
	/* SHOPPING CART */
	#awardlrg 		{ background-size: 75px; width: 75px; height: 75px; top: 0; right: 0; }
}

/* MOBILE PHONES  /////////////////////////////////////// */
@media screen and (min-width: 481px) and (max-width: 660px) {
	.fcontact		{ display: none; }
	#copyright, #credit { margin-right: 3.33%; left: 45%; }
	#copyright		{ top: 15px;  }
	#credit			{ top: 60px; }
	.green			{ font-size: 3.8em; }
}
/* TABLETS FOR FOUR COL  /////////////////////////////////////// */
@media screen and (min-width: 481px) and (max-width: 685px) {
	.columnfour		{ width: 46.5%!important; }
	.columnfour h2	{ margin-bottom: 15px; }
	#headerCart a	{ padding: 10px 0.5em; }
}

/* TABLETS IN PORTRAIT  /////////////////////////////////////// */
@media screen and (min-width: 481px) and (max-width: 830px) {
	#logo			{ top: 80px; width: 200px; }
	header nav ul li:hover ul, header nav ul li.sfHover ul { top: 74px; }
	#headerCart		{ top: 78px; }
	#headerCart a:first-child	{ display: block; padding: 0 .5em; }
	.total-cart		{ margin-top: .5em; }
}

/* LARGER THAN MOBILE  /////////////////////////////////////// */
@media screen and (min-width: 685px) {
	#awardlrg		{ top: -70px; right: -40px; width: 152px; height: 152px; }
}

/* LARGER THAN MOBILE  /////////////////////////////////////// */
@media screen and (max-width: 710px) {
	.tag { padding-top: 0;	}
	#avail li		{ display: block; padding: 5px 0 5px 60px!important; background-size: 55px; min-height: 45px; width: 50%!important; box-sizing: border-box; height: auto!important; }
	#avail li:nth-of-type(2n+1)	{ clear: both; }
	#snowfields		{ background-position: 0 -80px!important; }
	#hotels			{ background-position: 0 -166px!important; }
	#clubs			{ background-position: 0 -335px!important; }
	#homedelivery	{ background-position: 0 -242px!important; }
	#pubs			{ background-position: 0 -434px!important; }
	#catering		{ background-position: 0 -652px!important; }
	#cafes			{ background-position: 0 -527px!important; }
}

/* MOBILE PHONES & TABLETS (IN PORTRAIT) /////////////////////////////////////// */
@media screen and (max-width: 830px) {
	.sw	     		{ width: 100%; }
	.whiteBox		{ width: 93.34%; padding: 30px 3.33% 0; }
	header nav ul li a	{  padding: 15px 0; }
	header nav ul li:hover ul, header nav ul li.sfHover ul { left: 0%; }

	#chkOut			{ display: none; }

	/* HEADER */
	header nav		{ top: 0; width: 100%; left: 0; }
	header nav ul	{ width: 100%; }
	header nav.rounded, .whiteBox, footer.rounded, .tag, #availability	{ border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0; -ms-border-radius: 0; }
	header nav ul li{ width: 20%; float: left; text-align: center; border-right: solid 1px #E4E4E3; box-sizing: border-box; }

	header nav ul li:last-child	{ border-right: none; }
	header nav ul ul li	{ border-right: none; }
	header nav ul li a	{ width: 100%; text-align: center; }
	header nav ul ul li a{ border-right: none; width: auto; padding: 10px 25px!important; text-align: left;}
	#logo			{ left: 3.33%; }

}

/* TABLETS (IN PORTRAIT) /////////////////////////////////////// */
@media screen and (min-width: 481px) and (max-width: 830px) {
	/* HERO */
	#location 		{ left: 3.33%; }
	#top			{ right: 3.33%; }
	#copyright, #credit	{ margin-left: 3.33%; }
	header nav ul li:hover ul, header nav ul li.sfHover ul { top: 70px; }
	.menuDropdown:hover, .menuDropdown:active, li.sfHover:hover a.menuDropdown { background-position: 35px 64px; }
	.menuDropdown		{ background-position: 35px 70px; }

}

/* TABLETS (IN PORTRAIT) /////////////////////////////////////// */
@media screen and (min-width: 685px) and (max-width: 830px) {
	#loginDropdown	{ top: 64px; }
}

/* MOBILE TO BREAK SIZE ///////////////////////////////////////// */
@media screen and (min-width: 685px) {
}

/* 610 or LOWER */
@media screen and (max-width:610px) {
.message		{ padding: 20px 0 0 120px; min-height: 250px; }
#signupForm .message		{ padding: 20px 0 0 120px; min-height: 0; }

}

/* TABLETS AND UP ///////////////////////////////////////// */
@media screen and (min-width: 481px) {
	#bottom			{ margin: -5px auto 0 auto; padding: 40px 0 80px; }
	#credit, #copyright	{ bottom: -40px; }
	.twocol, .smlTwoCol	{ padding-bottom: 4em; }
	header nav li	{ font-size: 1.8em; }


	/* HEADING */
	.green			{ font-size: 5.4em; letter-spacing: 1px; }

	/* AVAILABILITY SECTION */
	#universities	{ background-position: -5px 8px; }
	#snowfields		{ background-position: 0px -105px; }
	#hotels			{ background-position: 0px -230px; }
	#homedelivery	{ background-position: 0px -345px; }
	#clubs 			{ background-position: 0px -474px; }
	#pubs			{ background-position: 0px -612px; }
	#cafes			{ background-position: 0px -748px; }
	#catering		{ background-position: 0px -934px; }
}

/* TABLETS AND UP ///////////////////////////////////////// */
@media screen and (min-width: 661px) and (max-width: 1010px){
	/* COPYRIGHT & CREDIT */
	#copyright, #credit	{ float: left; position: static; }
	#copyright		{ margin-top: 40px; }
	#credit			{ left: 0; }
	#social			{ display: none; }
}

/* MOBILES TO 1010 ///////////////////////////////////////// */
@media screen and (max-width: 660px){
	/* COPYRIGHT & CREDIT */
	#copyright, #credit	{ color: #fff; }
}


/* TABLETS AND UP ///////////////////////////////////////// */
@media screen and (min-width: 661px) and (max-width: 1279px){
	/* COPYRIGHT & CREDIT */
	#copyright		{ left: 0;}
}

/* 610 to 1279 */
@media screen and (min-width: 611px) and (max-width:1279px) {
.message		{ padding: 20px 3.33% 80px 120px; min-height: 195px; }
#signupForm .message		{ padding: 20px 3.33% 80px 120px; min-height: 0; }

}


/* MOBILE TO MID DESKTOP ///////////////////////////////////////// */
@media screen and (max-width: 1010px){
	/* COPYRIGHT & CREDIT */
	#social			{ display: none; }
}

@media screen and (max-width: 959px){
	/* COPYRIGHT & CREDIT */
	.h-username			{ display: none; }
}

/* TABLETS AND 960 DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 831px) and (max-width: 1279px) {
	/* GLOBAL LAYOUT */
	.sw	     		{ width: 93.34%; margin: 0 3.33%; }
	.whiteBox		{ width: 86.34%; padding: 30px 3.33% 0; margin: 0 3.33%; margin-top: -313px; }

	/* NAVIGATION */
	header nav li a	{ padding: 13px 10px; }
	header nav		{ padding: 0 15px; }

	/* DROP DOWN */
	header nav ul li:hover ul, header nav ul li.sfHover ul { top: 66px; left: -19px;  }
	.menuDropdown:hover, .menuDropdown:active, li.sfHover:hover a.menuDropdown { background-position: 35px 60px; }
	.menuDropdown		{ background-position: 35px 66px; }

	/* HERO */

	/* COPYRIGHT & CREDIT */
	#credit			{ margin-right: 0; }
	#credit, #copyright	{ bottom: -40px; margin-left: 0; }
}

/* TABLETS AND 960 DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 481px) and (max-width: 1279px) {

	/* COPYRIGHT & CREDIT */
	#copyright		{ font-size: 1.2em; }
	#credit			{ font-size: 1.3em; right: 0; margin-right: 0; }

	/* AVAILABILITY SECTION */
	#availability	{ padding: 20px 0; margin-bottom: 10px; clear: both; }
	#availability .column { width: 27%; margin-left: 3.33%; margin-right: 2%; }
	#availability h1{ padding: 25px 0px 0px; font-size: 3.5em; }
	#avail li		{ padding: 20px 0 20px 80px; font-size: 2em; }


	/* COLUMN DEFAULTS */
	.clearer		{ clear: both; }
	.column			{ width: 31%; margin-right: 3.5%; }
	.products		{ width: 69.2%; margin-right: -5%; }
	.twocol			{ width: 45%; margin-right: 5%; }
	#bottom			{ margin: -5px auto 0 auto; padding: 40px 0 80px; }
	.related		{ width: 103.57%; margin-right: -3.57%; }
	.columnfour		{ width: 21.5%; }

	/* HEADING */
	.green			{ font-size: 5.4em; letter-spacing: 1px; }

	/* HERO */
	#heroSlides img { top: 0; margin-left: -960px; }

	.noMarginRight	{ width: 103.5%; margin-right: -3.5%; overflow: auto; }
	.noMarginRight .column	{ width: 29.8%; }

	/* SHOPPING CART */


	/*FOOTER NAV*/
	.fnav			{ width: auto; margin-left: 3.33%; }
	footer nav li, footer .fcontact li	{ font-size: 1.6em; line-height: 1.7em; }
	.fcontact		{ width: auto; }
}

/* FONT BREAK POINT /////////////////////////////////////// */
@media screen and (min-width: 481px) and (max-width: 595px) {
	#avail li 		{ width: auto; }
	#availability h1 {float: left;}
	#availability p	{ float: left; }
	#availability .column { width: 94.67%; clear: both; }
}


/* FONT BREAK POINT /////////////////////////////////////// */
@media screen and (min-width: 597px) and (max-width: 725px) {
	#avail li 		{ width: 27%; }
	#availability h1 { font-size: 2.8em; }
}


/* FONT BREAK POINT /////////////////////////////////////// */
@media screen and (min-width: 481px) and (max-width: 959px) {
	#availability 	{ height: auto; }
	#availability h1 { text-align: center; float: none; margin: -20px 0 -15px; }
	#avail			{ overflow: auto; padding: 0 1%; }
	#avail li 		{ height: 35px; }
	.showBox img	{ width: 96.67%!important; margin-right: 0!important; }
}

/* TABLET PORTAIT AND UP /////////////////////////////////////// */
@media screen and (min-width: 831px) {
	header nav ul li:hover ul, header nav ul li.sfHover ul { left: -19px; }
	#logo			{ top: 57px; }
	header nav ul li{ text-align: center; border-right: solid 1px #E4E4E3; }

	header nav ul li:last-child	{ border-right: none; }
	header nav ul ul li	{ border-right: none; }
}

/* FONT BREAK POINT /////////////////////////////////////// */
@media screen and (min-width: 1168px) and (max-width: 1279px) {
	#availability h1{ padding: 0 1% 0px 3%; font-size: 3.9em; }
}


/* 1280 AND GREATER DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 1280px) {
	/* GLOBAL LAYOUT */
	.sw	     		{ width: 1200px; }
	.whiteBox		{ width: 1120px; padding: 40px 40px 5px; }
	.message		{ padding: 20px 40px 80px 120px; min-height: 185px; }
	#signupForm .message { padding: 20px 40px 80px 120px; min-height: 0; }
	.noMarginRight	{ width: 870px; margin-right: -40px; float: left; }

	/* NAVIGATION */
	header nav		{ padding: 0 15px; }
	header nav li a	{ padding: 12px 20px; }
	.menuDropdown:hover, .menuDropdown:active, li.sfHover:hover a.menuDropdown { background-position: 45px 64px; }
	.menuDropdown 		{ background-position: 45px 70px; }
	header nav ul li:hover ul, header nav ul li.sfHover ul { left: -12px; top: 60px; }



	/*FOOTER NAV*/
	.fnav			{ float: left; width: 13%; margin-left: 40px; padding-top: 20px; }
	footer nav li, footer .fcontact li	{ font-size: 1.8em; line-height: 1.5em; }
	.fcontact		{ width: 17%; }

	/* COPYRIGHT & CREDIT */
	#copyright		{ font-size: 1.4em; margin-left: -600px; }
	#credit			{ font-size: 1.5em; margin-right: -600px; }

	/* AVAILABILITY SECTION */
	#availability	{ padding: 20px 0; margin-bottom: 10px; clear: both; }
	#availability h1{ padding: 0px 0px 0 30px; font-size: 3.9em; }
	#availability p	{ padding-left: 30px; }
	#avail li		{ padding: 20px 0 20px 80px; margin-left: 15px; }

	/* COLUMN DEFAULTS */
	.column			{ width: 250px; margin-right: 40px; }
	.products		{ width: 870px; margin-right: -40px; }
	.related		{ width: 1160px; margin-right: -40px; }

}
